System 2.0.0.0 System.EventArgs System.IDisposable To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Net.Sockets.Socket To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Byte[] To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Collections.Generic.IList<System.ArraySegment<System.Byte>> To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler<System.Net.Sockets.SocketAsyncEventArgs> To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.SocketAsyncOperation To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.IPPacketInformation To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.EndPoint To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.SendPacketsElement[] To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.TransmitFileOptions To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.SocketError To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Net.Sockets.SocketFlags To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.